@media print {
  * {
    box-sizing: border-box;
  }

  .block,
  .hero {
    display: none !important;
  }

  .betterbot_button-wrapper {
    display: none !important;
  }

  .block.printable-brochure {
    display: block !important;
  }

  .pattern,
  .print-btn {
    display: none !important;
  }

  .logo-wrapper {
    max-width: 300px;
    margin: 0 auto;
  }

  img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }

  .detail-block {
    padding: 20px 0;
    border-bottom: 1px solid #cccccc;
  }

  .detail-block .title * {
    font-size: 20pt;
    font-weight: bold;
    color: var(--heading-color);
    font-family: var(--heading-font);
    padding: 0;
    margin: 0;
  }

  .detail-block .text p,
  .detail-block .text ul,
  .detail-block .text ol {
    margin-bottom: 10px;
    font-size: 14pt;
    line-height: 1.5;
    color: var(--button-bg-color);
    font-family: var(--text-font);
  }

  ul {
    list-style-position: inside;
    margin: 0;
    padding: 0;
  }

  ul li {
    display: flex;
  }

  .detail-block:has(table) {
    padding: 20px 0;
  }

  table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #cccccc;
  }

  thead {
    border-bottom: 1px solid #cccccc;
  }

  th,
  caption {
    font-family: var(--text-font);
  }

  th {
    font-family: var(--heading-font);
    text-align: left;
    padding: 12px 15px;
    font-size: 18pt;
  }

  td {
    color: var(--button-bg-color);
    text-align: left;
    padding: 8px 15px;
    font-size: 16pt;
  }

  caption {
    caption-side: bottom;
    margin: 20px 0 10px;
    font-size: 12pt;
    color: var(--text-color);
  }


  .address,
  .phone-wrapper,
  .email-wrapper {
    margin-bottom: 10px;
  }

  .address *,
  .phone-wrapper *,
  .email-wrapper * {
    font-size: 14pt;
    color: var(--button-bg-color);
  }

  .address address {
    font-style: normal !important;
  }

  .hours {
    padding-top: 10px;
  }

  .icons {
    padding: 20px 0;
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    gap: 10px;

    path,
    rect {
      stroke-width: 0.1;
    }
  }
}